/* 
 * File:   output.h
 * Author: macino
 *
 * Created on Sobota, 2008, november 8, 0:38
 */

#ifndef _OUTPUT_H
#define	_OUTPUT_H

#include<iostream>

using namespace std;

//trieda reprezentujuca vystupy obvodu
class Output{
    string name;
public:
    Output(string name);
    ~Output();
    string getName();
};

#endif	/* _OUTPUT_H */

